[LANGUAGETEXT]

#MENU
MENU_ITEM_START = Start
MENU_ITEM_REFRESH = Refresh
MENU_FUNC = Function
MENU_ITEM_SETTING = Setting
MENU_ITEM_INFO = Info
MENU_ITEM_BOOT_SPORT_MONITOR = SPort Monitor
MENU_ITEM_HELP_ERR_CODE = Error Code
MENU_ITEM_HELP_MENUAL = Help Manual
MENU_HELP = Help
MENU_ITEM_DETAIL_INFO = Detail Info
MENU_ITEM_ADD_VDEVICE = Add VDevice
MENU_ITEM_REMOVE_VDEVICE = Remove VDevice
MENU_VDEVICE = VDevice

#Main UI
START = Start
REFRESH = Refresh
INFO = Info
SETTING = Setting
FAIL_TIMEOUT = Fail Timeout
CHECK_FIRST_GROUP = First Group
CHECK_SECEND_GROUP = Secend Group
FIRST_GROUP_START = Start
SECEND_GROUP_START = Start
PORT_NO = Port No.
PROGRESS = Progress
STATUS = Status
SERIAL_NO = Serial No.
FLASH_TYPE = Flash Type
BAD_BLK_CNT = Bad Block Cnt